## gnome-control-center 46.7-0ubuntu0.24.04.3trisquel2

=== debian/changelog ===
gnome-control-center (1:46.7-0ubuntu0.24.04.3trisquel2) ecne; urgency=medium

  * Rebrand for trisquel and remove whoopsie dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Nov 2025 15:51:13 +0000

gnome-control-center (1:46.7-0ubuntu0.24.04.3) noble; urgency=medium

  [ Sergio Costas Rodriguez ]
  * d/p/a11y-fix-accessibility-when-choosing-a-background.patch:
    + Fix accessibility in the Appearance panel: now the name of the
      stock backgrounds is pronounced when using a screen reader.
      (LP: #2114995)
  * d/p/a11y: several accessibility patches (LP: #2115973)
    + Add role to all cc-list-row elements
    + Add role and context to the avatar pictures
    + Add role to the buttons in the panel's list of elements

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 15 Jul 2025 11:26:44 +0800
