## gnome-control-center 47.0.1

=== debian/changelog ===
gnome-control-center (1:47.0.1-1ubuntu2) oracular; urgency=medium

  * d/p/ubuntu: Add back the noble patches for recoloring the mouse animations.
    Go back using css filtering since it's safer to use when gstreamer-bad
    is not installed.
    This requires reverting a related upstream change (LP: #2077117)
  * d/p/ubuntu/mouse-animations: Add support for yellow accent color
    (LP: #2077117)
  * d/p/ubuntu/mouse-animations: Add support for wartybrown accent color
    (LP: #2077117)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 03 Oct 2024 23:26:35 +0200

gnome-control-center (1:47.0.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of Depend on malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 17:17:34 +0200

gnome-control-center (1:47.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 15:39:31 +0200

gnome-control-center (1:47~rc-1ubuntu1) oracular; urgency=medium

  [ Jeremy Bícha ]
  * Merge with Debian (LP: #2076994). Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of Depend on malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch

