=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
@@ -11,10 +11,10 @@
                desktop-file-utils,
                dh-sequence-gnome (>= 0.22.2),
                gnome-settings-daemon-dev (>= 41),
-               gsettings-desktop-schemas-dev (>= 46~beta),
+               gsettings-desktop-schemas-dev (>= 47~beta-1ubuntu2),
                gtk-doc-tools,
                libaccountsservice-dev (>= 0.6.39),
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.6~beta),
                libcolord-dev (>= 0.1.34),
                libcolord-gtk4-dev (>= 0.1.24),
                libcups2-dev,
@@ -27,10 +27,10 @@
                libgnome-desktop-4-dev,
                libgnome-rr-4-dev,
                libgnutls28-dev,
-               libgoa-1.0-dev (>= 3.49.1),
-               libgoa-backend-1.0-dev (>= 3.49.1),
+               libgoa-1.0-dev (>= 3.51.0),
+               libgoa-backend-1.0-dev (>= 3.51.0),
                libgsound-dev,
-               libgtk-4-dev (>= 4.11.2),
+               libgtk-4-dev (>= 4.15.2),
                libgtop2-dev,
                libgudev-1.0-dev (>= 232) [linux-any],
                libhandy-1-dev (>= 1.2.0),
@@ -50,6 +50,7 @@
                libudisks2-dev,
                libupower-glib-dev (>= 0.99.8),
                libwacom-dev (>= 0.7) [linux-any],
+               libwhoopsie-preferences-dev,
                libx11-dev (>= 2:1.8),
                libxft-dev (>= 2.1.2),
                libxi-dev (>= 2:1.2),
@@ -65,7 +66,7 @@
                tecla,
                tzdata <!nocheck>,
                xvfb
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
@@ -81,14 +82,17 @@
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
+         gnome-online-accounts (>= 3.51.0),
+         gnome-remote-desktop (>= 46),
          gnome-settings-daemon (>= 41),
-         gsettings-desktop-schemas (>= 46~beta),
+         gsettings-desktop-schemas (>= 47~beta-1ubuntu2),
          heif-gdk-pixbuf,
          heif-thumbnailer,
          language-selector-gnome (>= 0.179~),
          libgtk-4-media-gstreamer,
          tecla (>= 45~rc),
          webp-pixbuf-loader,
+         whoopsie-preferences,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: cracklib-runtime,
@@ -96,7 +100,6 @@
             fwupd [linux-any],
             gnome-bluetooth-sendto,
             gnome-control-center-faces,
-            gnome-online-accounts (>= 3.49.1),
             gnome-remote-desktop (>= 44),
             gnome-user-docs,
             ibus,
@@ -111,6 +114,8 @@
 Suggests: gnome-software | gnome-packagekit,
           gnome-user-share,
           gstreamer1.0-pulseaudio,
+          libjxl-gdk-pixbuf,
+          malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
           realmd,
           x11-xserver-utils
 Breaks: gnome-remote-desktop (<< 42),
