## gnome-control-center 47.1.1

=== debian/changelog ===
gnome-control-center (1:47.1.1-3ubuntu1) plucky; urgency=medium

  [ Alessandro Astone ]
  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of Depend on malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch

  [ Marco Trevisan (Treviño) ]
  * d/p/fractional-scaling-toggle: Also enable xwayland native scaling by default

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 13 Nov 2024 11:59:37 +0100

gnome-control-center (1:47.1.1-3) unstable; urgency=medium

  [ ChunAn Wu ]
  * Can't set join mode from mirror mode (LP: #2084407)
    d/p/display-snap-Monitors-after-updating-prefer-mode.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Nov 2024 10:50:03 +0100

gnome-control-center (1:47.1.1-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Add Depends: mutter-common for Multitasking panel (LP: #1875243).
    It is also needed by Ubuntu's fractional scaling patch.

  [ Simon McVittie ]
  * d/control: Recommend nm-connection-editor instead of
    network-manager-gnome.
    The package was split in 1.36.0-3 to separate nm-connection-editor
    (which we use to configure cellular modems and devices of any
    otherwise-unsupported type) from nm-applet (which we do not use
    in GNOME). Continue to accept older versions of n-m-gnome as an
    alternative, to be nice to users of backports and Ubuntu.
  * Remove version constraints that are obsolete since Debian 11.
    Thanks: deb-scrub-obsolete
  * Replace Suggests on transitional package gstreamer1.0-pulseaudio with
    gstreamer1.0-plugins-good (>= 1.18.0). Thanks: deb-scrub-obsolete
  * d/copyright: Update location of backward-compatible time zone list

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Nov 2024 12:32:34 +0000

gnome-control-center (1:47.1.1-1ubuntu1) plucky; urgency=medium

  * Merge with debian (LP: #2085721)
  * d/p: Refresh patches
  * d/p: Use old upstream animations for non-yaru themes (LP: #2085683)
  * d/p/mouse-animations: Use accent colors based animations also for non-yaru
    themes (LP: #2085683, #2085610)
  * d/p/fractional-scaling-toggle: Support toggling fractional scaling in nested
    mode (LP: #2085722)
  * d/p/mouse-accent-animations: Properly draw the touch to tap animation
    (LP: #2085786)
  * Remaining changes with debian:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf

