=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                desktop-file-utils,
                dh-sequence-gnome (>= 0.22.2),
                gnome-settings-daemon-dev (>= 41),
-               gsettings-desktop-schemas-dev (>= 47~beta-1ubuntu2),
+               gsettings-desktop-schemas-dev (>= 47.0),
                gtk-doc-tools,
-               libaccountsservice-dev (>= 0.6.39),
+               libaccountsservice-dev,
                libadwaita-1-dev (>= 1.6~beta),
-               libcolord-dev (>= 0.1.34),
+               libcolord-dev,
                libcolord-gtk4-dev (>= 0.1.24),
                libcups2-dev,
                libgcr-4-dev [linux-any],
-               libgdk-pixbuf-2.0-dev (>= 2.23.0),
+               libgdk-pixbuf-2.0-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.76.6),
                libgnome-bg-4-dev,
@@ -32,29 +32,29 @@
                libgsound-dev,
                libgtk-4-dev (>= 4.15.2),
                libgtop2-dev,
-               libgudev-1.0-dev (>= 232) [linux-any],
+               libgudev-1.0-dev [linux-any],
                libhandy-1-dev (>= 1.2.0),
-               libibus-1.0-dev (>= 1.5.2),
+               libibus-1.0-dev,
                libjson-glib-dev,
                libkrb5-dev,
-               libmalcontent-0-dev (>= 0.7.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
+               libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
                libmm-glib-dev [linux-any],
-               libnm-dev (>= 1.24.0) [linux-any],
+               libnm-dev [linux-any],
                libnma-gtk4-dev (>= 1.10.2) [linux-any],
-               libpolkit-gobject-1-dev (>= 0.103),
-               libpulse-dev (>= 13.0~),
-               libpwquality-dev (>= 1.2.2),
+               libpolkit-gobject-1-dev,
+               libpulse-dev,
+               libpwquality-dev,
                libsecret-1-dev,
-               libsmbclient-dev (>= 2:3.6.12-1~),
+               libsmbclient-dev,
                libsoup-3.0-dev,
                libudisks2-dev,
-               libupower-glib-dev (>= 0.99.8),
-               libwacom-dev (>= 0.7) [linux-any],
+               libupower-glib-dev,
+               libwacom-dev [linux-any],
                libwhoopsie-preferences-dev,
                libx11-dev (>= 2:1.8),
-               libxft-dev (>= 2.1.2),
-               libxi-dev (>= 2:1.2),
-               libxklavier-dev (>= 5.1),
+               libxft-dev,
+               libxi-dev,
+               libxklavier-dev,
                libxml2-dev,
                libxml2-utils,
                locales,
@@ -77,19 +77,19 @@
 Architecture: any
 Depends: accountsservice,
          apg,
-         colord (>= 0.1.34),
+         colord,
          desktop-file-utils,
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
          gnome-online-accounts (>= 3.51.0),
-         gnome-remote-desktop (>= 46),
          gnome-settings-daemon (>= 41),
-         gsettings-desktop-schemas (>= 47~beta-1ubuntu2),
+         gsettings-desktop-schemas (>= 47.0),
          heif-gdk-pixbuf,
          heif-thumbnailer,
          language-selector-gnome (>= 0.179~),
          libgtk-4-media-gstreamer,
+         mutter-common (>= 47),
          tecla (>= 45~rc),
          webp-pixbuf-loader,
          whoopsie-preferences,
@@ -100,20 +100,20 @@
             fwupd [linux-any],
             gnome-bluetooth-sendto,
             gnome-control-center-faces,
-            gnome-remote-desktop (>= 44),
+            gnome-remote-desktop (>= 47),
             gnome-user-docs,
             ibus,
             iso-codes,
             libcanberra-pulse,
             libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
-            network-manager-gnome (>= 0.9.8),
+            nm-connection-editor | network-manager-gnome (<< 1.36.0-3~),
             polkitd,
             power-profiles-daemon,
             rygel | rygel-tracker,
-            system-config-printer-common (>= 1.4)
+            system-config-printer-common
 Suggests: gnome-software | gnome-packagekit,
           gnome-user-share,
-          gstreamer1.0-pulseaudio,
+          gstreamer1.0-plugins-good (>= 1.18.0),
           libjxl-gdk-pixbuf,
           malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
           realmd,
@@ -152,8 +152,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: gnome-control-center (<< 1:3.7.92-2~)
-Replaces: gnome-control-center (<< 1:3.7.92-2~)
 Description: configuration applets for GNOME - data files
  This package contains data files (icons, pixmaps, locales files) needed by
  the configuration applets in the gnome-control-center package.
