## gnome-control-center 47.3

=== debian/changelog ===
gnome-control-center (1:47.3-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/disable-non-working-camera-panel.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
  * Drop patches applied upstream:
    - d/p/mask-paintable-Use-luminance-masking-for-webm.patch
    - d/p/mouse-Convert-VP9-webm-with-alpha-to-monochrome-variants.patch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 10 Jan 2025 15:20:28 +0100

gnome-control-center (1:47.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 09 Jan 2025 08:34:12 -0900

gnome-control-center (1:47.2-4) unstable; urgency=medium

  * Demote malcontent-gui from Depends to Recommends.
    Thanks to asciiwolf (Closes: #1091092)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 07:58:08 -0900

gnome-control-center (1:47.2-3) unstable; urgency=medium

  * Add Recommends: mobile-broadband-provider-info
    network-manager-applet Recommends this but not nm-connection-editor
    which we use now instead

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 19 Dec 2024 15:02:40 -0500

gnome-control-center (1:47.2-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Increase test timeout (Closes: #1089212)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Dec 2024 08:49:47 -0500

gnome-control-center (1:47.2-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 03 Dec 2024 12:05:01 +0100

control-center (1:1.4.0.1-6) unstable; urge
