=== debian/control ===
--- 
+++ 
@@ -106,6 +106,7 @@
             iso-codes,
             libcanberra-pulse,
             libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
+            mobile-broadband-provider-info,
             nm-connection-editor | network-manager-gnome (<< 1.36.0-3~),
             polkitd,
             power-profiles-daemon,
