=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
 DISTRIBUTOR_LOGO := /usr/share/pixmaps/ubuntu-logo-text.png
 DISTRIBUTOR_LOGO_DARK := /usr/share/pixmaps/ubuntu-logo-text-dark.png
-MALCONTENT := -Dmalcontent=true
 else
 DISTRIBUTOR_LOGO := /usr/share/icons/vendor/scalable/emblems/emblem-vendor.svg
 DISTRIBUTOR_LOGO_DARK := /usr/share/icons/vendor/scalable/emblems/emblem-vendor.svg
@@ -25,6 +24,7 @@
 	dh_auto_configure -- \
 		-Dlocation-services=enabled \
 		-Dprivileged_group=sudo \
+		-Dwhoopsie=true \
 		-Ddocumentation=true \
 		-Ddistributor_logo=$(DISTRIBUTOR_LOGO) \
 		-Ddark_mode_distributor_logo=$(DISTRIBUTOR_LOGO_DARK) \
@@ -35,3 +35,6 @@
 	dh_translations --domain=gnome-control-center-2.0
 
 override_dh_gnome_clean:
+
+override_dh_auto_test:
+	dh_auto_test -- --timeout-multiplier 2
