=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
@@ -10,11 +9,11 @@
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome (>= 0.22.2),
-               gnome-settings-daemon-dev (>= 41),
-               gsettings-desktop-schemas-dev (>= 47.0),
+               gnome-settings-daemon-dev (>= 48~rc),
+               gsettings-desktop-schemas-dev (>= 48~alpha),
                gtk-doc-tools,
-               libaccountsservice-dev,
-               libadwaita-1-dev (>= 1.6~beta),
+               libaccountsservice-dev (>= 23.11.69),
+               libadwaita-1-dev (>= 1.7~alpha),
                libcolord-dev,
                libcolord-gtk4-dev (>= 0.1.24),
                libcups2-dev,
@@ -48,9 +47,8 @@
                libsmbclient-dev,
                libsoup-3.0-dev,
                libudisks2-dev,
-               libupower-glib-dev,
+               libupower-glib-dev (>= 1.90.6),
                libwacom-dev [linux-any],
-               libwhoopsie-preferences-dev,
                libx11-dev (>= 2:1.8),
                libxft-dev,
                libxi-dev,
@@ -59,65 +57,59 @@
                libxml2-utils,
                locales,
                meson (>= 0.57.0),
-               network-manager-dev (>= 1.46.0) [linux-any],
                polkitd,
                python3-dbusmock,
                shared-mime-info,
-               tecla,
+               tecla (>= 47),
                tzdata <!nocheck>,
                xvfb
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
 
 Package: gnome-control-center
 Architecture: any
-Depends: accountsservice,
+Depends: accountsservice (>= 23.11.69),
          apg,
          colord,
+         desktop-base,
          desktop-file-utils,
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
          gnome-online-accounts (>= 3.51.0),
-         gnome-settings-daemon (>= 41),
-         gsettings-desktop-schemas (>= 47.0),
+         gnome-settings-daemon (>= 48~rc),
+         gsettings-desktop-schemas (>= 48~alpha),
          heif-gdk-pixbuf,
          heif-thumbnailer,
-         language-selector-gnome (>= 0.179~),
-         libgtk-4-media-gstreamer,
+         libjxl-gdk-pixbuf,
          mutter-common (>= 47),
-         tecla (>= 45~rc),
+         tecla (>= 47),
          webp-pixbuf-loader,
-         whoopsie-preferences,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: cracklib-runtime,
             cups-pk-helper,
             fwupd [linux-any],
             gnome-bluetooth-sendto,
-            gnome-control-center-faces,
             gnome-remote-desktop (>= 47),
             gnome-user-docs,
-            ibus,
+            gnome-user-share,
             iso-codes,
             libcanberra-pulse,
+            libnss-myhostname,
             libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
+            malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
             mobile-broadband-provider-info,
             nm-connection-editor | network-manager-gnome (<< 1.36.0-3~),
             polkitd,
             power-profiles-daemon,
+            realmd,
             rygel | rygel-tracker,
             system-config-printer-common
 Suggests: gnome-software | gnome-packagekit,
-          gnome-user-share,
           gstreamer1.0-plugins-good (>= 1.18.0),
-          libjxl-gdk-pixbuf,
-          malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
-          realmd,
           x11-xserver-utils
 Breaks: gnome-remote-desktop (<< 42),
         gnome-shell (<< 42)
@@ -129,16 +121,6 @@
  .
  It also contains a front end to these applets, which can also be
  accessed with the GNOME panel or the Nautilus file manager.
-
-Package: gnome-control-center-faces
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Conflicts: unity-control-center-faces
-Replaces: unity-control-center-faces
-Provides: unity-control-center-faces
-Description: utilities to configure the GNOME desktop - faces images
- This package contains images that can be used for user profile's icon
 
 Package: gnome-control-center-dev
 Architecture: all
