## gnome-control-center 48.1

=== debian/changelog ===
gnome-control-center (1:48.1-2) unstable; urgency=medium

  [ James Addison ]
  * Remove unused Depends: apg (Closes: #1104260)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 03 May 2025 13:41:18 +0200

gnome-control-center (1:48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 14:57:12 -0400
