=== debian/control ===
--- 
+++ 
@@ -71,7 +71,6 @@
 Package: gnome-control-center
 Architecture: any
 Depends: accountsservice (>= 23.11.69),
-         apg,
          colord,
          desktop-base,
          desktop-file-utils,
