## gnome-control-center 48.3

=== debian/changelog ===
gnome-control-center (1:48.3-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 03 Jul 2025 17:20:23 -0400

gnome-control-center (1:48.3-2) experimental; urgency=medium

  * Add Depends: libgtk-4-media-gstreamer for Mouse panel. See #1054155

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Jul 2025 10:12:28 -0400

gnome-control-center (1:48.3-1) experimental; urgency=medium

  * New upstream release
    - Various translation updates
    - Various accessibility fixes
    - Fix use-after-free in CcPermissionInfobar
    - About: Properly close System Details dialog supressing dispose warning
    - Colors: Remote extra line below the device name
    - Global Shortcuts: Discard request from invalid app ID
    - Wacom: Plug stylus motion backlog array leak

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 28 Jun 2025 15:58:20 -0400
