=== debian/control ===
--- 
+++ 
@@ -82,6 +82,7 @@
          gsettings-desktop-schemas (>= 48~alpha),
          heif-gdk-pixbuf,
          heif-thumbnailer,
+         libgtk-4-media-gstreamer,
          libjxl-gdk-pixbuf,
          mutter-common (>= 47),
          tecla (>= 47),
